Bug 1471353 - [abrt] bijiben: _cairo_surface_is_image(): bijiben-shell-search-provider killed by signal 11
[abrt] bijiben: _cairo_surface_is_image(): bijiben-shell-search-provider kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:108ec01023d2a81d013a3c0fe46...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-15 03:06 EDT by trevor
Modified: 2018-05-29 08:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:14:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.71 KB, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: core_backtrace (18.11 KB, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: cpuinfo (1.34 KB, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: dso_list (18.07 KB, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: environ (1.42 KB, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: maps (88.78 KB, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: open_fds (1.25 KB, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-15 03:06 EDT, trevor
no flags Details

  None (edit)
Description trevor 2017-07-15 03:06:03 EDT
Version-Release number of selected component:
bijiben-3.24.0-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: _cairo_surface_is_image
executable:     /usr/libexec/bijiben-shell-search-provider
journald_cursor: s=916b000019da492ea99a4c3e1441d0ef;i=5c584;b=d7ad35bde39c4df48f3ca2a914b3db1e;m=1a489c7b;t=554559a7d3a3a;x=7174e96186cf2c8
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _cairo_surface_is_image at cairo-image-surface-inline.h:77
 #1 INT_cairo_image_surface_get_height at cairo-image-surface.c:637
 #2 get_note_icon at bijiben-shell-search-provider.c:218
 #3 add_single_note_meta at bijiben-shell-search-provider.c:278
 #4 handle_get_result_metas at bijiben-shell-search-provider.c:302
 #5 ffi_call_unix64 at ../src/x86/unix64.S:76
 #6 ffi_call at ../src/x86/ffi64.c:525
 #7 g_cclosure_marshal_generic at gclosure.c:1490
 #10 g_signal_emitv at gsignal.c:3129
 #11 _bijiben_shell_search_provider2_skeleton_handle_method_call at bijiben-shell-search-provider-generated.c:1669

Potential duplicate: bug 1253890
Comment 1 trevor 2017-07-15 03:06:12 EDT
Created attachment 1298776 [details]
File: backtrace
Comment 2 trevor 2017-07-15 03:06:13 EDT
Created attachment 1298777 [details]
File: cgroup
Comment 3 trevor 2017-07-15 03:06:16 EDT
Created attachment 1298778 [details]
File: core_backtrace
Comment 4 trevor 2017-07-15 03:06:17 EDT
Created attachment 1298779 [details]
File: cpuinfo
Comment 5 trevor 2017-07-15 03:06:20 EDT
Created attachment 1298780 [details]
File: dso_list
Comment 6 trevor 2017-07-15 03:06:21 EDT
Created attachment 1298781 [details]
File: environ
Comment 7 trevor 2017-07-15 03:06:23 EDT
Created attachment 1298782 [details]
File: exploitable
Comment 8 trevor 2017-07-15 03:06:24 EDT
Created attachment 1298783 [details]
File: limits
Comment 9 trevor 2017-07-15 03:06:29 EDT
Created attachment 1298784 [details]
File: maps
Comment 10 trevor 2017-07-15 03:06:30 EDT
Created attachment 1298785 [details]
File: open_fds
Comment 11 trevor 2017-07-15 03:06:32 EDT
Created attachment 1298786 [details]
File: proc_pid_status
Comment 12 trevor 2017-07-15 03:06:34 EDT
Created attachment 1298787 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 03:52:44 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 08:14:08 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.